mkfs.reiser4(8)

NOM
mkfs.reiser4 - Créer une système de fichiers reiser4

SYNOPSIS
mkfs.reiser4 [ options ] FICHIER1 FICHIER2 ... [ taille[K|M|G] ]

DESCRIPTION
mkfs.reiser4 est un programme pour créer des systèmes de fichiers reiser4. Il est basé sur la nouvelle bibliothèque libreiser4. Comme libreiser4 repose sur des greffons, il est possible de créer non pas uniquement des partitions reiser4, mais tout type de système de fichiers ou de base de données qui utilise des arbres « balanced trees ».

OPTIONS COMMUNES

-V, --version
    Afficher la version du programme.

-?, -h, --help
    Affiche le message d'aide du programme.

-y, --yes
    Considérer que toutes les question reçoivent une réponse affirmative.

-f, --force
    Forcer mkfs à utiliser tout le disque, au lieu d'un périphérique bloc ou d'une partition montée.

OPTIONS DE MKFS

-b, --block-size N
    Taille de bloc à utiliser (par défaut, la taille de page de l'architecture)

-L, --label NOM
    Nome de volume à utiliser

-U, --uuid UUID
    Identifiant unique universel à utiliser

-s, --lost-found
    Forcer mkfs à créer le répertoire lost+found

OPTIONS POUR LES GREFFONS

-p, --print-profile
    Afficher le profile des greffons. Il s'agit de l'ensemble des greffons utilisés pour toutes les parties d'un système de fichiers -- le format les nœuds, les fichiers, les répertoires, les tables de hachage, etc. Si --override est utilisée, alors afficher les greffons modifiés.

-l, --print-plugins
    Afficher tous les greffons connus de libreiser4.

-o, --override TYPE=GREFFON, ...
    Remplacer le greffon par défaut pour le type « TYPE » par le greffon « PLUGIN » dans le profile des greffons.

    Exemples :

    Mettre dans le champ « key » le greffon pour des clés courtes de manière à créer un système de fichiers avec une politique de clés courtes :

    mkfs.reiser4 -yf -o key=key_short /dev/hda2

RAPPORT DE BOGUES
Remontez vos bogues à <reiserfs-devel@vger.kernel.org>

VOIR AUSSI
measurefs.reiser4(8), debugfs.reiser4(8), fsck.reiser4(8)

AUTEUR
Cette page de manuel a été écrite par Yury Umanets <umka@namesys.com>

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.